/*
Theme Name: DunkDay
Template: gameday
*/


/************************************************
	Hyperlinks
************************************************/


/************************************************
	Layout
************************************************/

#site {
    float: right;
}

.section-div {
    float: right;
}

/************************************************
	Main Navigation
************************************************/

#nav-logo {
    float: right;
}

#nav-main-wrapper {
    -ms-box-shadow: 0 -3px 10px 4px #000;
    -moz-box-shadow: 0 -3px 10px 4px #000;
    -o-box-shadow: 0 -3px 10px 4px #000;
    -webkit-box-shadow: 0 -5px 15px 4px #000;
    box-shadow: 0 -3px 10px 4px #000;
    float: right;
    right: 0;
}

#nav-main {
    font: 700 14px/14px 'Open Sans Condensed', sans-serif;
}

ul.nav-main a {
    float: right;
    font: 700 14px/14px 'Open Sans Condensed', sans-serif;
}

ul.nav-main .menu-item-home a {
    font: 700 14px/14px 'Open Sans Condensed', sans-serif;
}

#nav-main-left {
    float: right;
}

ul.nav-main {
    float: right;
}

ul.nav-main li {
    float: right;
}

ul.nav-main .current-menu-item a,
ul.nav-main .current-post-parent a {
    float: right;
    font: 700 14px/14px 'Open Sans Condensed', sans-serif;
}

ul.nav-main li:hover a {
    float: right;
    font: 700 14px/14px 'Open Sans Condensed', sans-serif;
}

ul.nav-main li:hover ul {
    right: 0px;
}

ul.nav-main li:hover ul li a {
    float: right;
}

ul.nav-main li:hover ul li:hover ul {
    right: 150px;
    top: -5px;
}

#nav-mobi select {
    float: right;
}

#nav-search {
    float: left;
    text-align: left;
}

#searchform {
    float: right;
}

#searchform input {
    float: right;
    font: 12px/12px helvetica, arial, sans-serif;
    padding: 9px 10px 9px 0;
    background: url(../gameday/images/search-icon.png) no-repeat left;
}

#searchform #search-button {
    float: right;
}

/************************************************
	Header
************************************************/

#wrapper {
    float: right;
}

#top-spacer {
    float: right;
}

.score-wrapper {
    float: right;
    background: #333 url(../gameday/images/score-mainbg.png) no-repeat 50% bottom;
}

ul.score-nav {
    float: right;
}

ul.score-nav li {
    float: right;
    font: bold 10px/10px helvetica, arial, sans-serif;
    margin-left: 10px;
}

ul.score-list {
    float: right;
}

ul.score-list li {
    float: right;
    margin-left: 3px;
}

span.score-status {
    float: right;
    font: bold 10px/10px helvetica, arial, sans-serif;
}

.score-teams {
    float: right;
    font: bold 10px/10px helvetica, arial, sans-serif;
    padding-right: 2px;
    padding-left: initial;
}

.score-right {
    float: left;
    font: bold 10px/10px helvetica, arial, sans-serif;
    padding-left: 2px;
    text-align: left;
    padding-right: initial;
}

#leader-wrapper {
    float: right;
}

#ad-728 {
    float: left;
}

#ad-728-small {
    float: left;
}

#logo-large {
    float: right;
    margin-left: 5px;
}

#logo-wide {
    float: right;
    text-align: right;
}

/************************************************
	Content
************************************************/

#content-outer {
    float: right;
}

#content-inner {
    float: right;
}

/************************************************
	Homepage
************************************************/

#main-home {
    float: right;
}

#main-top {
    border-top-left-radius: 5px;
}

.ticker-heading {
    float: right;
    font: 700 14px/14px 'Open Sans Condensed', sans-serif;
    padding: 8px 8px 8px 20px;
    background: url(images/ticker-bg.gif) no-repeat left bottom;
}

#ticker {
    float: right;
}

ul.ticker-list {
    float: right;
    font: 700 12px/12px 'Open Sans', sans-serif;
}

#ticker a {
    font: 700 12px/12px 'Open Sans', sans-serif;
}

.ticker-date {
    font: 10px/10px helvetica, arial, sans-serif;
    margin-right: 10px;
}

#content-social {
    float: left;
}

#content-social ul {
    float: left;
}

#content-social ul li {
    border-right: 1px solid #444;
    float: right;
}

.fb-but,
.twitter-but,
.pinterest-but,
.instagram-but,
.google-but,
.linkedin-but,
.rss-but {
    float: right;
}

.youtube-but {
    float: right;
}

#featured-wrapper {
    float: right;
}

#featured-main {
    float: right;
}

.featured-text {
    float: right;
}

.featured-text p {
    font: 300 18px/24px 'Oswald', sans-serif;
}

h2.slider-headline a,
h2.slider-headline-cat a {
    font: 700 58px/63px 'Oswald', sans-serif;
}

#headlines-wrapper {
    float: right;
}

span.headlines-header {
    float: right;
    font: 700 18px/18px 'Open Sans Condensed', sans-serif;
}

span.scroll-more {
    font: 700 12px/12px 'Open Sans', sans-serif;
    left: 0;
    right: initial;
}

ul.headlines {
    float: right;
}

ul.headlines li {
    float: right;
}

ul.headlines li img {
    float: right;
    margin-left: 10px;
    margin-right: initial;
}

ul.headlines li p a {
    float: right;
    font: bold 13px/16px helvetica, arial, sans-serif;
}

.headlines-text {
    float: right;
}

.date-cat {
    float: right;
    font: 10px/10px helvetica, arial, sans-serif;
}

ul.headlines-cat {
    float: right;
}

ul.headlines-cat {
    float: right;
    font: 10px/10px helvetica, arial, sans-serif;
    padding: 0 5px 0 0;
}

ul.headlines-cat a {
    font: 10px/10px helvetica, arial, sans-serif;
}

#homepage-wrapper {
    float: right;
}

#home-widget-wrapper {
    float: right;
    margin-right: -15px;
}

.widget-container {
    float: right;
    margin: 15px 15px 0 0;
}

.widget-container img {
    float: right;
}

h4.widget-header {
    float: right;
    font: 700 18px/18px 'Open Sans Condensed', sans-serif;
    margin: -10px -10px 10px 0;
}

h4.widget-header-fb {
    float: right;
    font: 700 18px/18px 'Open Sans Condensed', sans-serif;
}

.widget-inner {
    float: right;
    font: 12px/16px helvetica, arial, sans-serif;
}

h3.home-title1, h3.home-title1 a {
    font: 400 20px/26px 'Oswald', sans-serif;
}

ul.home-links1 {
    float: right;
}

ul.home-links1 li {
    float: right;
}

ul.home-links2 {
    float: right;
}

ul.home-links2 li {
    float: right;
}

ul.home-links2 li img {
    float: right;
    margin-left: 10px;
}

.home-links2-text {
    float: right;
}

.home-links2-text a {
    float: right;
}

.home-links2-text p {
    float: right;
}

.ad125 {
    float: right;
}

.ad125-1 {
    float: right;
}

.ad125-2 {
    float: right;
    margin-right: 18px;
}

.ad125-3 {
    float: right;
}

.ad125-4 {
    float: right;
    margin: 18px 18px 0 0;
}

#home-blog-contain {
    float: right;
}

#home-blog-wrapper {
    float: right;
    margin-right: -15px;
}

#home-blog-wrapper ul {
    float: right;
}

.blog-container {
    float: right;
    margin: 15px 15px 0 0;
}

.blog-cat {
    font: 700 18px/18px 'Oswald', sans-serif;
    right: 0px;
}

.blog-cat-title {
    font: 700 18px/18px 'Oswald', sans-serif;
    right: 0;
}

.blog-cat li,
.blog-cat-title {
    float: right;
    margin-left: 2px;
}

.blog-inner {
    float: right;
    font: 12px/17px helvetica, arial, sans-serif;
}

/************************************************
	Carousel
************************************************/

.es-carousel {
    float: right;
}

.es-nav span.es-nav-next {
    left: 0px;
}

.es-nav span.es-nav-prev {
    right: 0px;
}

/************************************************
	Posts
************************************************/

#main {
    float: right;
}

.breadcrumb {
    font: 400 11px/11px 'Open Sans', helvetica, arial, sans-serif;
}

.breadcrumb a {
    font: 700 12px/12px 'Open Sans', helvetica, arial, sans-serif;
}

#post-area {
    float: right;
    font: 14px/22px helvetica, arial, sans-serif;
}

#main h1,
#content-area h1,
#post-area h1 {
    font: 700 34px/130% 'Oswald', sans-serif;
}

#post-info-wrapper {
    float: right;
    font: 12px/12px helvetica, arial, sans-serif;
}

#content-area {
    float: right;
}

#content-area h2 {
    font: 700 28px/32px 'Oswald', sans-serif;
}

#content-area h3 {
    font: 700 24px/28px 'Oswald', sans-serif;
}

#content-area h4 {
    font: 700 20px/24px 'Oswald', sans-serif;
}

#content-area h5 {
    font: 700 16px/20px 'Oswald', sans-serif;
}

#content-area h6 {
    font: 700 12px/16px 'Oswald', sans-serif;
}

#content-area ul li,
#content-area ol li {
    margin-right: 50px;
}

#bbpress-forums ul li,
#bbpress-forums ol li {
    margin-right: 0;
}

#post-area blockquote {
    border-right: 1px #ccc solid;
    font: italic 14px/22px Verdana, Arial, Sans-Serif;;
    padding-right: 40px;
}

ul.post-info {
    float: right;
}

ul.post-info li {
    float: right;
}

ul.post-info li:last-child {
    border-left: none;
    border-right: 1px solid #ccc;
}

ul.post-social {
    float: right;
}

ul.post-social li {
    border-left: none;
    border-right: 1px solid #ccc;
    float: right;
}

ul.post-social li:nth-of-type(3) {
    width: 60px;
}

ul.post-social li:nth-of-type(4) {
    width: 35px;
}

ul.post-social li:first-of-type {
    border-right: none;
}

.fb-like span {
    margin-left: -375px;
    margin-right: initial;
}

.post-image {
    float: right;
}

.post-image img {
    float: right;
}

span.photo-credit {
    float: right;
    font: bold 9px/9px helvetica, sans-serif;
    left: 0;
}

.prev-next-wrapper {
    float: right;
}

.prev-post {
    float: right;
    font: bold 14px/14px helvetica, arial, sans-serif;
}

.next-post {
    float: left;
    font: bold 14px/14px helvetica, arial, sans-serif;
}

.prev-post a,
.next-post a {
    float: right;
    font: 700 18px/24px 'Oswald', sans-serif;
}

.post-tags {
    background: url(../gameday/images/tag.png) no-repeat top right;
    float: right;
    font: 700 12px/12px 'Open Sans', sans-serif;
    padding-right: 22px;
}

.post-tags a {
    float: right;
}

.author-image {
    float: right;
    margin-left: 10px;
}

#related-posts {
    float: right;
}

#related-posts ul {
    float: right;
}

#related-posts ul li {
    float: right;
    margin-right: 15px;
}

#related-posts ul li:first-child {
    margin-right: 0;
}

#related-posts h3 {
    font: 700 14px/14px 'Oswald', sans-serif;
}

.related-image {
    float: right;
}

.related-text {
    float: right;
}

.related-text a {
    font: 400 16px/22px 'Oswald', sans-serif;
}

#post-404 h1 {
    font: 700 80px/80px 'Oswald', sans-serif;
}

/************************************************
	Categories/Archives
************************************************/

#archive-area {
    float: right;
    font: 14px/22px helvetica, arial, sans-serif;
}

.category-heading {
    font: 700 24px/24px 'Oswald', sans-serif;
}

#featured-cat {
    float: right;
}

.featured-text-cat {
    float: right;
}

.featured-text-cat p {
    font: 300 18px/24px 'Oswald', sans-serif;
}

#cat-blog-wrapper {
    float: right;
    margin-right: -15px;
}

#cat-blog-wrapper ul {
    float: right;
}

.cat-blog-container {
    float: right;
    margin: 0 15px 15px 0;
}

.cat-blog-inner {
    float: right;
    font: 12px/17px helvetica, arial, sans-serif;
}

/************************************************
	WooCommerce
************************************************/

.woocommerce,
.add_to_cart_button,
.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
    font: 12px/normal helvetica, arial, sans-serif !important;
}

#woo-content {
    float: right;
}

#woo-content h1.page-title {
    float: right;
}

#woo-content h1 {
    font: 700 24px/26px 'Oswald', sans-serif;
}

#woo-content h2 {
    font: 700 16px/18px 'Oswald', sans-serif;
}

#woo-content h4 {
    font: 700 12px/14px 'Oswald', sans-serif;
}

#woo-content h5 {
    font: 700 10px/12px 'Oswald', sans-serif;
}

#woo-content h6 {
    font: 700 8px/10px 'Oswald', sans-serif;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.cart_list li img,
.woocommerce-page ul.product_list_widget li img {
    float: right !important;
    margin-left: 15px !important;
}

.price_label {
    text-align: left;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {
    float: right;
}

.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .shipping_calculator {
    text-align: left;
}

.widget_shopping_cart_content {
    float: right;
}

/************************************************
	Comments
************************************************/

#comments {
    float: right;
    font: 400 12px/normal 'Open Sans', sans-serif;
}

#comments .comment-avatar,
#tab3 .comment-avatar {
    float: right;
}

#comments .commentmeta {
    float: right;
}

.comment-reply {
    float: left;
    font: 700 12px/12px 'Open Sans Condensed', sans-serif;
}

ol.commentlist {
    float: right;
}

#comments .comment-meta-1 .fn {
    float:right;
}

#comments .comment-meta-1 .reply {
    float: left;
}

#comments .comment-meta-2  {
    font: 400 12px/normal 'Open Sans', sans-serif;
}

#comments .depth-2 .comment-wrapper {
    padding-right: 40px;
}

#comments .depth-3 .comment-wrapper {
    padding-right: 80px;
}

#comments .depth-4 .comment-wrapper {
    padding-right: 120px;
}

#comments .depth-5 .comment-wrapper {
    padding-right: 160px;
}

#respond p {
    font: 400 12px/normal 'Open Sans', sans-serif;
}

.children #respond {
    margin: 0 0 0 48px;
}

#respond #submit {
    font: 700 12px/12px 'Open Sans Condensed', sans-serif;
}

h3#reply-title,
h2.comments {
    font: 700 14px/14px 'Oswald', sans-serif;
}

span.comments {
    float: right;
    font: 400 20px/20px 'Open Sans Condensed', sans-serif;
    padding-left: 15px;
}

/************************************************
	Sidebar
************************************************/

#sidebar-wrapper {
    float: left;
    margin-left: -5px;
}

/************************************************
	Footer
************************************************/

#footer-wrapper {
    float: right;
}

#footer {
    font: 400 10px/14px 'Open Sans', sans-serif;
}

#footer-nav {
    float: right;
}

#footer-nav ul li {
    border-left: 1px solid #777;
    border-right: none;
    float: right;
    margin: 0 0 5px 10px;
    padding: 3px 0 3px 10px;
}

#footer-nav ul li:last-child {
    border-left: none;
}

#footer-nav ul li a {
    font: 700 12px/12px 'Open Sans', sans-serif;
}

#copyright {
    float: right;
}

/************************************************
	Pagination
************************************************/

.nav-links {
    float: right;
}

.pagination {
    font: bold 12px/12px helvetica, arial, sans-serif;
}

.pagination span, .pagination a {
    float:right;
    margin: 2px 0 2px 5px;
}

/************************************************
	Isotope
************************************************/


/**** Isotope CSS3 transitions ****/



/************************************************
	Media Queries
************************************************/


/************************************************
	Flex Slider
************************************************/

.flex-control-nav {
    padding: 0 0 10px 10px;
    left: 0px;
    right: initial;
}

.flex-control-nav li {
    float: right;
    margin-right: 10px;
    margin-left: initial;
}

.flex-direction-nav .flex-prev {
    background-position: 100% 0;
    left: initial;
    right: 0;
}

.flex-direction-nav .flex-next {
    background-position: initial;
    right: initial;
    left: 0;
}

.flexslider:hover .flex-next {
    opacity: 0.8;
    left: 0;
    right: initial;
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    right: 0;
    left: initial;
}

/************************************************
	League Manager
************************************************/

.leaguemanager_widget h4 .prev {
    position: initial;
    right: 0;
    left: initial;
}

.leaguemanager_widget h4 .next {
    position: absolute;
    left: 0;
    right: initial;
}

.next > img, .prev > img {
    transform: rotate(180deg);
}

img.home_logo, img.away_logo {
    float: initial;
}

.leaguemanager_widget .match_box .home_logo {
    margin-left: 0.5em;
    margin-right: initial;
}

.leaguemanager_widget .match_box .away_logo {
    margin-right: 0.5em;
    margin-left: initial;
}

table.leaguemanager, div.matchlist table.leaguemanager {
    text-align: right;
}

